Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools
Zurück   Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools > Metatrader 4 > Allgemeine Fragen

Allgemeine Fragen Allgemeine Fragen und Probleme rund um Metatrader 4.


Portalsuche


Werbung

Login
Benutzername:
Kennwort:


Statistik
Themen: 3822
Beiträge: 36906
Benutzer: 6.068
Aktive Benutzer: 492
Links: 80
Wir begrüßen unseren neuesten Benutzer: supadog
Mit 483 Benutzern waren die meisten Benutzer gleichzeitig online (21.04.16 um 17:12).
Neue Benutzer:
vor 14 Stunden
- supadog
vor einem Tag
- POCJonah7
vor einem Tag
- flowi88
vor einem Tag
- dealtycoon
vor einem Tag
- VicenteWuc

Onlineuser
'Wer ist online' anzeigen Benutzer: 0
Gäste: 42
Gesamt: 42
Team: 0
Team:  
Benutzer:  
Freunde anzeigen

Empfehlungen

Werbung

Like Tree7Likes
Thema geschlossen
 
Themen-Optionen Thema durchsuchen Ansicht
  #41 (permalink)  
Alt 06.03.14
Gesperrter Benutzer
 
Registriert seit: Jun 2012
Ort: Russland
Beiträge: 189
GenosseX befindet sich auf einem aufstrebenden Ast
GenosseX eine Nachricht über Skype™ schicken
Standard hmm also plesk ist unnötig

ich habe es dir ja bei strato gesagt, vielleicht funktioniert es hier ja auch ohne und das habe ich bis jetzt nur bei einem programm benötigt einem kopierer, für normale mt4 braucht man das gar nicht. ich denke 20 € sind trotzdem gut.

Vladimir
  #42 (permalink)  
Alt 06.03.14
Benutzerbild von Crashbulle
Elite Mitglied
 
Registriert seit: Sep 2011
Ort: Voreifel
Beiträge: 584
Crashbulle befindet sich auf einem aufstrebenden Ast
Crashbulle eine Nachricht über MSN schicken Crashbulle eine Nachricht über Skype™ schicken
Standard

Da wäre dann nur ob Win-Server Edition 2008 oder 2012, das empfehlenswerte ist.
__________________
Was hoch aufsteigt, fällt tief herunter
Portfolio
Portfolio_1
  #43 (permalink)  
Alt 06.03.14
Gesperrter Benutzer
 
Registriert seit: Jun 2012
Ort: Russland
Beiträge: 189
GenosseX befindet sich auf einem aufstrebenden Ast
GenosseX eine Nachricht über Skype™ schicken
Standard ich bevorzuge 2008

wegen der bedienung... 2012 ist mir schon zu tabletmäßig und hat nicht mal einen startknopf^^

Vladimir
Crashbulle likes this.
  #44 (permalink)  
Alt 06.03.14
Benutzerbild von Crashbulle
Elite Mitglied
 
Registriert seit: Sep 2011
Ort: Voreifel
Beiträge: 584
Crashbulle befindet sich auf einem aufstrebenden Ast
Crashbulle eine Nachricht über MSN schicken Crashbulle eine Nachricht über Skype™ schicken
Standard

Habe Festgestellt das diese Unterhaltung über VPS wahrscheinlich besser im "Technik" - Bereich aufgehoben ist, obwohl es ja mit dem >MT4v600 verbunden ist, da hier erst die Probleme auftraten.
__________________
Was hoch aufsteigt, fällt tief herunter
Portfolio
Portfolio_1
  #45 (permalink)  
Alt 07.03.14
Benutzerbild von Crashbulle
Elite Mitglied
 
Registriert seit: Sep 2011
Ort: Voreifel
Beiträge: 584
Crashbulle befindet sich auf einem aufstrebenden Ast
Crashbulle eine Nachricht über MSN schicken Crashbulle eine Nachricht über Skype™ schicken
Standard

Da ich mir immer ein paar MT4-Instanzen auf Vorrat installiere und startfertig vorbereitet, um beim hängen der aktuellen sofort neu Starten zu können, habe ich mal eine sogesehene jungfräuliche v509 Instanz an einen neuen Ort kopiert und die Teminal.ex4 erweitert auf Terminal_xxx.ex4. Dachte er würde sich nach dem Starten auf >600 updaten, und dann gestartet am Samstag. Er läuft ohne schwierigkeiten, also gut, und schaute gestern auf die angezeigte Version und bekommen v509. Instanz geschlossen und nach 4 Stunden neu gestartet und ein paar Stunden gewartet. Dann wieder auf die Version geschaut, er zeigt immer noch v509 und macht seine gewohnten Trades.

Bin irgendwie erstaunt !
__________________
Was hoch aufsteigt, fällt tief herunter
Portfolio
Portfolio_1
  #46 (permalink)  
Alt 07.03.14
Benutzerbild von Crashbulle
Elite Mitglied
 
Registriert seit: Sep 2011
Ort: Voreifel
Beiträge: 584
Crashbulle befindet sich auf einem aufstrebenden Ast
Crashbulle eine Nachricht über MSN schicken Crashbulle eine Nachricht über Skype™ schicken
Standard

So, nun hat er sich auf v604 erneuert, obwohl ältere schon auf v610 laufen.
__________________
Was hoch aufsteigt, fällt tief herunter
Portfolio
Portfolio_1
  #47 (permalink)  
Alt 08.03.14
Benutzerbild von Imperator
Mitglied
 
Registriert seit: Jan 2014
Beiträge: 43
Imperator befindet sich auf einem aufstrebenden Ast
Standard

Ist schon ein Jammertal was Metaquotes da immer machen. Auch alte EA funktionieren Crashbulle. Du musst nur die ex4 Datei in den richtigen Ordner verlagern wie auch die Indikatoren dann geht alles. Auch meine Backtests klappen wieder sehr gut.

Imperator
  #48 (permalink)  
Alt 11.03.14
Benutzerbild von Crashbulle
Elite Mitglied
 
Registriert seit: Sep 2011
Ort: Voreifel
Beiträge: 584
Crashbulle befindet sich auf einem aufstrebenden Ast
Crashbulle eine Nachricht über MSN schicken Crashbulle eine Nachricht über Skype™ schicken
Standard Spread-Einstellung unwirksam ?

Beim suchen von Settings im Strategietester von MT4-v610 habe ich erstaunt festgestellt, das die von mir festeingestellten SPREADwerte, laut Journal nicht beachtet werden und den zum Startzeitpunkt aktuellen SPREAD nimmt für die Suche ?!

PS.: Der MT4 mit v604 haut mir die GBRAM in nullkomma nix auf 4 GBRAM hoch.
__________________
Was hoch aufsteigt, fällt tief herunter
Portfolio
Portfolio_1

Geändert von Crashbulle (11.03.14 um 16:11 Uhr) Grund: Wortergänzung
  #49 (permalink)  
Alt 21.05.14
Neues Mitglied
 
Registriert seit: May 2014
Beiträge: 15
VFedor befindet sich auf einem aufstrebenden Ast
Standard

Hallo

PS.: Der MT4 mit v604 haut mir die GBRAM in nullkomma nix auf 4 GBRAM hoch.



bei mir hangt pc auch in letzter Zeit sehr oft. Ob es mit dem neuen Build zusammenhangt?

wo kann man nachvollziehen wieviel ram MT4 exe frisst?

die alten Eas laufen bei mir noch live aber auf neuer Demo MT4 zwei Eas nicht mehr(
  #50 (permalink)  
Alt 22.05.14
Benutzerbild von Crashbulle
Elite Mitglied
 
Registriert seit: Sep 2011
Ort: Voreifel
Beiträge: 584
Crashbulle befindet sich auf einem aufstrebenden Ast
Crashbulle eine Nachricht über MSN schicken Crashbulle eine Nachricht über Skype™ schicken
Standard

Hallo VFedor,

das mit der v604 hat sich längst erledigt, den inzwischen sind sie bei v646.

Ja, die neuen Versionen benötigen erheblich mehr Platz. Die Hauptdateien werden jetzt zwangsmäßig unter c:/ abgelegt und nicht mehr dort wo du es möchtest. Kleine c:/ Partionen bringen einen jetzt schnell in Schwierigkeiten. Weiterhin versagt die Uninstall-Funktion ihren Dienst, sobald geringe Änderungen nach der Installation vorgenommen werden und du mußt dann alles manuell kicken.
__________________
Was hoch aufsteigt, fällt tief herunter
Portfolio
Portfolio_1
Thema geschlossen

Lesezeichen

Stichworte
build, build 600, metatrader, metatrader 4, metatrader build 600, metatrader neue version, metatrader version, metatraer update, mt4, version


Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are aus
Pingbacks are aus
Refbacks are aus




Alle Zeitangaben in WEZ +1. Es ist jetzt 13:33 Uhr.



Der Wavesnode - Spam Firewall
-----------------------------------------------------------------------------------------------------------------------------
Powered by vBulletin® Version 3.8.5 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Powered by vBCMS® 2.7.0 ©2002 - 2017 vbdesigns.de
SEO by vBSEO 3.6.1
Copyright ©2009 - 2017 by Expert-Advisor.com - Das Metatrader Forum
MetaTrader bzw. MetaTrader 4 und MetaTrader 5 sind eingetragene Marken der MetaQuotes Software Corp.
-----------------------------------------------------------------------------------------------------------------------------